@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Fonts0003.otf);
  }
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: bold;
  src: url(../Fonts/Fonts0001.otf);
  }
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Fonts0002.otf);
  }
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Fonts0002.otf);
  }
@font-face {
  font-family: "Univers LT Pro 45 Light";
  font-style: normal;
  font-weight: 300;
  src: url(../Fonts/Fonts0004.otf);
  }
@font-face {
  font-family: "Univers LT Pro 45 Light Oblique";
  font-style: normal;
  font-weight: 300;
  src: url(../Fonts/Fonts0005.otf);
  }
@font-face {
  font-family: "Univers LT Pro 65 Bold";
  font-style: normal;
  font-weight: bold;
  src: url(../Fonts/Fonts0006.otf);
  }
@font-face {
  font-family: "Univers LT Pro 65 Bold Oblique";
  font-style: normal;
  font-weight: bold;
  src: url(../Fonts/Fonts0007.otf);
  }
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
  }
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p._11_Corp-note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Normal {
  color: #000;
  font-family: "Comenia Serif Pro Pro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.SeparatorEBOOK {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Text-Autor-Motto {
  color: #000;
  font-family: "Univers LT Pro 45 Light Oblique", sans-serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.471;
  margin-bottom: 14px;
  margin-left: 28px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Text-Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.471;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.Text-Motto {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Univers LT Pro 45 Light Oblique", sans-serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.471;
  margin-bottom: 0;
  margin-left: 28px;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Text-P1 {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.471;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.TextP1-intern {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.471;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titluri-Titlu-1-Capitale {
  color: #000;
  font-family: "Univers LT Pro 65 Bold", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.429;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 34px;
  orphans: 99;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 1;
}
p.citat {
  -epub-hyphens: none;
  color: #000;
  font-family: "Univers LT Pro 45 Light Oblique", sans-serif;
  font-size: 2.5em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.167;
  margin-bottom: 14px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.citate {
  -epub-hyphens: none;
  color: #939598;
  font-family: "Univers LT Pro 45 Light Oblique", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.536;
  margin-bottom: 14px;
  margin-left: 28px;
  margin-right: 14px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.dedicatie {
  -epub-hyphens: none;
  color: #000;
  font-family: "Univers LT Pro 45 Light", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.8;
  margin-bottom: 0;
  margin-left: 57px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.enumerare {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.471;
  margin-bottom: 0;
  margin-left: 28px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.numar-capitol {
  color: #939598;
  font-family: "Univers LT Pro 65 Bold", sans-serif;
  font-size: 11.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 43px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 99;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.stelute {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 99;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.titlu-capitol {
  color: #000;
  font-family: "Univers LT Pro 65 Bold", sans-serif;
  font-size: 2.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 99;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.Italic {
  font-style: italic;
  font-weight: normal;
}
span.L {
  font-size: 2.667em;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "Comenia Serif Pro Pro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
p.ParaOverride-1 {
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  margin-top: 5px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  margin-top: 6px;
}
p.ParaOverride-4 {
  margin-top: 3px;
}
p.ParaOverride-5 {
  margin-top: 6px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-6 {
  -epub-text-align-last: justify;
  text-align: justify;
}
p.ParaOverride-7 {
  text-indent: 0;
}
p.ParaOverride-8 {
  margin-top: 13px;
}
p.ParaOverride-9 {
  margin-bottom: 16px;
  margin-top: 16px;
}
p.ParaOverride-10 {
  margin-left: 14px;
  text-indent: 0;
}
p.ParaOverride-11 {
  margin-top: 31px;
}
p.ParaOverride-12 {
  margin-bottom: 7px;
}
p.ParaOverride-13 {
  margin-bottom: 10px;
}
p.ParaOverride-14 {
  margin-top: 16px;
}
p.ParaOverride-15 {
  margin-bottom: 16px;
}
p.ParaOverride-16 {
  margin-top: 17px;
}
p.ParaOverride-17 {
  margin-top: 30px;
}
p.ParaOverride-18 {
  margin-bottom: 11px;
}
p.ParaOverride-19 {
  margin-bottom: 17px;
  margin-top: 35px;
}
p.ParaOverride-20 {
  margin-top: 7px;
}
p.ParaOverride-21 {
  margin-bottom: 13px;
  margin-top: 28px;
}
p.ParaOverride-22 {
  margin-bottom: 17px;
}
p.ParaOverride-23 {
  margin-bottom: 13px;
}
p.ParaOverride-24 {
  margin-bottom: 18px;
  margin-top: 18px;
}
p.ParaOverride-25 {
  margin-bottom: 17px;
  margin-top: 37px;
}
p.ParaOverride-26 {
  margin-bottom: 13px;
  margin-top: 13px;
}
p.ParaOverride-27 {
  margin-bottom: 20px;
}
p.ParaOverride-28 {
  margin-top: 28px;
}
p.ParaOverride-29 {
  margin-bottom: 20px;
  margin-top: 35px;
}
p.ParaOverride-30 {
  margin-bottom: 3px;
}
p.ParaOverride-31 {
  margin-bottom: 17px;
  margin-top: 17px;
}
p.ParaOverride-32 {
  margin-bottom: 0;
}
p.ParaOverride-33 {
  margin-top: 35px;
}
p.ParaOverride-34 {
  margin-bottom: 15px;
  margin-top: 15px;
}
p.ParaOverride-35 {
  margin-top: 11px;
}
p.ParaOverride-36 {
  margin-top: 9px;
}
p.ParaOverride-37 {
  margin-bottom: 11px;
  margin-top: 11px;
}
p.ParaOverride-38 {
  margin-left: 0;
  margin-right: 0;
  page-break-after: always;
}
span.CharOverride-1 {
  font-family: "Comenia Serif Pro";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "Comenia Serif Pro";
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-3 {
  font-family: "Comenia Serif Pro";
  font-size: 0.667em;
  font-style: normal;
  font-variant: small-caps;
  font-weight: normal;
  text-transform: none;
}
span.CharOverride-4 {
  color: #000;
  font-family: "Comenia Serif Pro";
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-5 {
  color: #000;
  font-family: "Comenia Serif Pro";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  font-family: "Comenia Serif Pro";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  font-family: "Comenia Serif Pro";
  font-size: 0.667em;
}
span.CharOverride-8 {
  font-family: "Comenia Serif Pro";
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-9 {
  font-family: "Comenia Serif Pro";
  font-size: 0.75em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-10 {
  color: #939598;
}
span.CharOverride-11 {
  font-family: "Univers LT Pro 45 Light";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-12 {
  font-family: "Comenia Serif Pro";
}
span.CharOverride-13 {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-14 {
  font-family: "Univers LT Pro 45 Light Oblique";
  font-style: oblique;
  font-weight: normal;
}
span.CharOverride-15 {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-16 {
  font-size: 58%;
  vertical-align: super;
}
span.CharOverride-17 {
  font-variant: small-caps;
  text-transform: none;
}
span.CharOverride-18 {
  font-family: "Univers LT Pro 65 Bold Oblique";
  font-style: oblique;
  font-weight: bold;
}
span.CharOverride-19 {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-20 {
  color: #939598;
  font-family: "Univers LT Pro 45 Light Oblique";
  font-style: oblique;
  font-weight: normal;
}
span.CharOverride-21 {
  color: #939598;
  font-size: 0.933em;
}
span.CharOverride-22 {
  font-size: 3.048em;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-size: 3.048em;
}
span._idGenCharOverride-2 {
  font-family: "Comenia Serif Pro";
}
#_idContainer000, #_idContainer001 {
  display: inline-block;
  height: 567px;
  width: 369px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
div._idGenObjectStyleOverride-1 {
  background-color: #fff;
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
